/*general */
body {
  background-image: linear-gradient(to bottom, #05020a, #47395C);
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  margin: 0px 0px 0px 0px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: bold;
}

/* particle.js setup */
#particles-js canvas {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/* site header and nav */
#site-header {
  line-height: 0px;
  max-width: 900px; 
  margin: auto; 
  padding-top: 1em;
  text-shadow: 0px 0px 3px #854bb2;
}

#navigation {
  background-color: #322741;
  background-color: rgba(71, 57, 92, 0.6);
  margin-top: 1em;
  color: #ffffff;
}

#navigation a, #navigation a:visited {
  color: #ffffff;
}

/* links */
a:link, a:visited {
  color: #BB78EF;
  transition: color 0.3s;
}

a:hover, a:active {
  color: #d8aff1 !important;
  text-decoration: none !important;
}

/* gallery */
.gallery-img {
  transition: opacity, 0.3s;
}

.gallery-img:hover {
  opacity: 50%;
}

/* color classes */
.text-purple {
  color: #BB78EF;
}

.text-gray {
  color: #a39ba9;
}